columnSuffix: jqkclxke
contentColumnType: text
fieldGroup: 7c3ed689-59a6-41f3-8652-85213bf924cd # Serviços Extra
handle: descricaoServicos
instructions: ''
name: 'Descrição Serviços'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: '1'
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: site
type: craft\fields\PlainText
